Affected packages

Packages affected by gcc-c++ downgrade from 10.0.1-0.4.fc32 to 9.2.1-1.fc32.3 (in Fedora 32)
Package Current state Build Distance Build time
python-graph-tool build 1 5 days ago
clpeak build 1 a month ago
libguestfs build 1 a month ago
python-theano build 1 a month ago
geany build 1 a month ago
trademgen build 1 a month ago
dmlite build 1 a month ago
polymake build 1 a month ago
condor build 1 a month ago
psi4 build 1 a month ago
gfal2-python build 1 a month ago
libkolabxml build 1 a month ago
vigra build 1 a month ago
antimony build 1 a month ago
openvdb build 1 a month ago
pyosmium build 1 a month ago
python-gattlib build 1 a month ago
visualboyadvance-m build 1 a month ago
gasnet build 1 a month ago
openbabel build 1 a month ago
satyr build 1 a month ago
0ad build 1 a month ago
pcsc-cyberjack build 1 a month ago
deepin-qt5dxcb-plugin build 1 a month ago
vboot-utils build 1 a month ago
aom build 1 a month ago
sundials build 1 a month ago
gromacs build 1 a month ago
gmsh build 1 a month ago
freecad build 1 a month ago
zulucrypt build 1 a month ago
OpenImageIO build 1 a month ago
qt5-qtbase build 1 a month ago
gtk4 build 1 a month ago
cp2k build 1 a month ago
qt5-qtwebengine build 1 a month ago
ibutils build 1 a month ago
amanda build 1 a month ago
pcp build 1 a month ago
blender build 1 a month ago
clang build 1 a month ago
sympy build 1 a month ago
avogadro2 build 1 a month ago
avogadro2-libs build 1 a month ago
gcc build 1 a month ago
php build 1 a month ago
player build 1 a month ago
os-autoinst build 1 a month ago
fawkes build 1 a month ago
firefox build 2 7 days ago
mlt build 2 a month ago
libASL build 3 a month ago
doublecmd build 3 a month ago
R-futile.options build 3 a month ago
mellowplayer build 3 a month ago
gtatool build 3 a month ago
nagios build 3 a month ago
subversion build 3 a month ago
paraview build 3 a month ago
mrpt build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gcc-c++ downgrade from 10.0.1-0.4.fc32 to 9.2.1-1.fc32.3.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.